/*base.css*/*{}body,
html{}body,
td,
th,
input,
select,
textarea{font-family:'Open Sans', sans-serif;font-size:14px;}
body{margin:0px;background-position:left top;background-attachment:fixed;}
h1{font-family:'Open Sans', sans-serif;font-size:38px;font-weight:100;color:#96792b;margin:0 0 20px 0;}
h1 a:link,
h1 a{font-family:'Open Sans', sans-serif;font-size:48px;color:#c5a85a;font-weight:100;}
h3,
h3 a,
h3 a:visited,
h3 a:link{font-family:'Open Sans', sans-serif;font-size:26px;color:black;font-weight:100;}
h3.underlined{font-family:'Open Sans', sans-serif;padding:0 0 5px 0;margin:0 0 10px 0;border-bottom:1px dotted #990000;}
h4{font-family:'Open Sans', sans-serif;font-size:22px;font-weight:100;}
h5{font-family:'Open Sans', sans-serif;font-size:18px;font-weight:100;}
h6{font-family:'Open Sans', sans-serif;font-size:14px;font-weight:100;}
.golden{color:#8E7534;font-weight:bold;}
a:link{color:#9a7821;text-decoration:underline;}
a:visited{color:#9a7821;text-decoration:underline;}
h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link,
h6 a:link,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited{text-decoration:none;}
a:hover{color:#8E7534;text-decoration:underline;}
a img{border:none;}
ul,
ol{padding:0 0 0 10px;margin:0 0 10px 10px;}
ol.breadcrumb{margin-left:0;}
ol.breadcrumb li{padding:0;}
ol.breadcrumb a{text-decoration:none;}
ul{list-style:square;}
ol li,
ul li{padding:0 0 0px 0;}
strong{}hr{height:1px;border:none;border-top:1px dotted #ccc;padding:0;margin:15px 0;}
label{}.clear{clear:both;}
.off{display:none;}
.on{}.f-left{float:left;}
.f-right{float:right;}
:focus{outline:none;}
.white{color:white;}
.slim{font-weight:300;}
td{padding-top:10px;padding-bottom:10px;}
.education td{padding-top:0;padding-bottom:0;}
.dimension td{padding-top:0;padding-bottom:0;}
.timer_container td{padding-top:0;padding-bottom:0;}
thead{background:#BEB08D;color:#fff;border:1px solid #BEB08D;}
tfoot{background:#dedede;color:#fff;border:1px solid #dedede;}
table.goldenbox,
table.goldenbox td{background:#756845 url('../images/layout/box_gold.png') no-repeat center top;color:#ffffff;font-size:20px;line-height:24px;padding:10px;width:100%;}
table.silverbox,
table.silverbox td{background:#818688 url('../images/layout/box_silver.png') no-repeat center top;color:#ffffff;font-size:20px;line-height:24px;padding:10px;width:100%;}
table.goldenbox p,
table.silverbox p{color:#ffffff;font-size:20px;line-height:24px;text-align:center;}
table.goldenbox a,
table.silverbox a{color:#ffffff;text-decoration:none;font-size:20px;line-height:24px;}
table.goldenbox a:hover,
table.silverbox a:hover{color:#000000;text-decoration:none;font-size:20px;line-height:24px;}
.fineprint{font-size:9px;line-height:13px;}
/*slimmenu.css*/.menu-collapser{color:#FFF;text-shadow:0 1px 0 rgba(0,0,0,0.5);font-size:0px;padding:0 8px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button{position:absolute;left:28px;top:91px;z-index:1;color:#FFFFFF;padding:7px 10px;cursor:pointer;font-size:14px;text-align:center;transform:translate(0, -50%);-o-transform:translate(0, -50%);-ms-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button:hover, .collapse-button:focus{}
.collapse-button .icon-bar{background-color:#F5F5F5;border-radius:1px 1px 1px 1px;box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);display:block;height:2px;width:18px;margin:2px 0;}
ul.slimmenu{list-style-type:none;margin:0;padding:0;width:100%;position:absolute;z-index:999;}
ul.slimmenu li{position:relative;display:inline-block;background-color:#000;}
ul.slimmenu > li{margin-right:0px;border-bottom:1px solid #1d1d1d;}
ul.slimmenu > li:first-child{border-left:0}
ul.slimmenu > li:last-child{margin-right:0}
ul.slimmenu li a{display:block;color:#7e7e7e;padding:8px 0px 8px 22px;font-family:Calibri, Arial, Helvetica, sans-serif;font-size:20px;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out;text-decoration:none;}
ul.slimmenu li ul li a:hover > ul.slimmenu.collapsed li a{border:none !important;}
ul.slimmenu li ul li a{color:#fff;padding-left:25px;}
ul.slimmenu li ul li a:hover{background:#8f7634;}
ul.slimmenu li a:hover{background-color:#8f7634;text-decoration:none;color:#fff;}
ul.slimmenu li .sub-collapser{position:absolute;right:0;top:0;width:64px;height:45px;text-align:center;z-index:999;cursor:pointer;border-left:2px solid #1c1c1c;}
ul.slimmenu li .sub-collapser:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.25em;}
ul.slimmenu li .sub-collapser > i{color:#434343;font-size:40px;display:inline-block;vertical-align:middle;font-weight:bold;margin-top:0px;}
ul.slimmenu li ul{margin:0;list-style-type:none;}
ul.slimmenu li ul li{background-color:#515151;color:#fff;}
ul.slimmenu li > ul{display:none;z-index:999;}
ul.slimmenu li > ul > li ul{display:none;position:absolute;left:100%;top:0;z-index:999;width:100%;}
ul.slimmenu.collapsed li{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ul.slimmenu.collapsed li ul li a{border-bottom:1px solid #646464;color:#c9c7c7}
ul.slimmenu.collapsed li a{display:block;border-bottom:1px solid #1d1d1d;}
ul.slimmenu.collapsed li .sub-collapser{}
ul.slimmenu.collapsed li > ul{display:none;position:static;margin-left:-10px;}
ul.slimmenu > li:last-child{border-bottom:none !important;}